
format_version: '2.0'

input_files: 'FIREFLY_2_e7_1776_e2_3202_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver eldarica
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer
#Verdict confirmed by the CHC solver theta